Commit 33460959 authored by Giorgos Korfiatis's avatar Giorgos Korfiatis
Browse files

Update imports

parent da1b1389
......@@ -17,10 +17,10 @@ except ImportError:
raise Exception("The unittest2 package is required for Python < 2.7")
import unittest
from quotaholder.clients.kamaki import quotaholder_client
from quotaholder.api import (InvalidKeyError, NoEntityError,
NoQuantityError, NoCapacityError,
ExportLimitError, ImportLimitError)
from kamaki.clients.quotaholder import QuotaholderClient
from synnefo.lib.quotaholder.api import (InvalidKeyError, NoEntityError,
NoQuantityError, NoCapacityError,
ExportLimitError, ImportLimitError)
import random
......@@ -51,7 +51,7 @@ def new_quota_holder_client():
"""
Create a new quota holder api client
"""
return quotaholder_client(QH_URL)
return QuotaholderClient(QH_URL)
def run_test_case(test_case):
"""
......
......@@ -37,7 +37,7 @@ from config import printf
from config import rand_string
from random import randint
from quotaholder.api import InvalidDataError
from synnefo.lib.quotaholder.api import InvalidDataError
class Data:
def __init__(self, parent, **kwd):
......
......@@ -3,7 +3,7 @@ from config import run_test_case
from config import rand_string
from config import printf
from commissioning import CallError
from synnefo.lib.commissioning import CallError
class QHAPITest(QHTestCase):
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment